/*     12984 : 타이틀 텍스트      */
.title__12984__ {font-size:0; }
.title__12984__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__12984__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__12984__.style_top p {padding-top:10px;}
.title__12984__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12984__.style_right p {padding-right:14px;}
.title__12984__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12984__.style_bottom p {padding-bottom:12px;}
.title__12984__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12984__.style_left p {padding-left:14px;}
.title__12984__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12984__.style_circle1 p {padding-left:18px;}
.title__12984__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12984__.style_circle2 p {padding-left:18px;}
.title__12984__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     12985 : 최근 게시글 - 목록형      */
.pm-board_list__12985__ * {-webkit-box-sizing:border-box; box-sizing:border-box;}
.pm-board_list__12985__ ul {margin:0; padding:0; list-style:none; border-top:2px solid #153669; border-bottom:1px solid #b0bbc9;}
.pm-board_list__12985__ ul li {border-top:1px solid #ddd; font-size:18px; line-height:1.6em;}
.pm-board_list__12985__ ul li:first-child {border-top:none;}
.pm-board_list__12985__ ul li:hover {background:#fafafa;}
.pm-board_list__12985__ ul li a {display:table; position:relative; width:100%; text-decoration:none; color:#333; padding:0 8px;}
.pm-board_list__12985__ ul li a .bd_date {display:table-cell; width:100px; padding:5px 10px;}
.pm-board_list__12985__ ul li a .bd_date strong {display:block; height:50px; line-height:50px; font-size:25px; color:#333; text-align:center;}
.pm-board_list__12985__ ul li a .bd_date strong.cate1 {color:#333;}
.pm-board_list__12985__ ul li a .bd_date strong.cate2 {color:#2bc0bc;}
.pm-board_list__12985__ ul li a .bd_date strong.cate3 {color:#f08a06;}
.pm-board_list__12985__ ul li a .bd_date span {display:block; height:20px; line-height:20px; color:#aaa; text-align:center;}
.pm-board_list__12985__ ul li a .bd_subject {display:table-cell; padding:5px 10px; color:#555; vertical-align:middle;}
.pm-board_list__12985__ .comment {font-weight:normal; color:#888;}
.pm-board_list__12985__ .new_icon {margin-left:5px;}
.pm-board_list__12985__ .empty {padding:10px 8px; font-size:15px; color:#555; text-align:center;}

@media (min-width:1024px){
	.pm-board_list__12985__ ul li a .bd_date {width:140px; padding:5px 20px;}
}

/*     12986 : 타이틀 텍스트      */
.title__12986__ {font-size:0; }
.title__12986__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__12986__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__12986__.style_top p {padding-top:10px;}
.title__12986__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12986__.style_right p {padding-right:14px;}
.title__12986__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12986__.style_bottom p {padding-bottom:12px;}
.title__12986__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12986__.style_left p {padding-left:14px;}
.title__12986__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12986__.style_circle1 p {padding-left:18px;}
.title__12986__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12986__.style_circle2 p {padding-left:18px;}
.title__12986__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     12987 : 최근 게시글 - 목록형      */
.pm-board_list__12987__ * {-webkit-box-sizing:border-box; box-sizing:border-box;}
.pm-board_list__12987__ ul {margin:0; padding:0; list-style:none; border-top:2px solid #153669; border-bottom:1px solid #b0bbc9;}
.pm-board_list__12987__ ul li {border-top:1px solid #ddd; font-size:18px; line-height:1.6em;}
.pm-board_list__12987__ ul li:first-child {border-top:none;}
.pm-board_list__12987__ ul li:hover {background:#fafafa;}
.pm-board_list__12987__ ul li a {display:table; position:relative; width:100%; text-decoration:none; color:#333; padding:0 8px;}
.pm-board_list__12987__ ul li a .bd_date {display:table-cell; width:100px; padding:5px 10px;}
.pm-board_list__12987__ ul li a .bd_date strong {display:block; height:50px; line-height:50px; font-size:25px; color:#333; text-align:center;}
.pm-board_list__12987__ ul li a .bd_date strong.cate1 {color:#333;}
.pm-board_list__12987__ ul li a .bd_date strong.cate2 {color:#2bc0bc;}
.pm-board_list__12987__ ul li a .bd_date strong.cate3 {color:#f08a06;}
.pm-board_list__12987__ ul li a .bd_date span {display:block; height:20px; line-height:20px; color:#aaa; text-align:center;}
.pm-board_list__12987__ ul li a .bd_subject {display:table-cell; padding:5px 10px; color:#555; vertical-align:middle;}
.pm-board_list__12987__ .comment {font-weight:normal; color:#888;}
.pm-board_list__12987__ .new_icon {margin-left:5px;}
.pm-board_list__12987__ .empty {padding:10px 8px; font-size:15px; color:#555; text-align:center;}

@media (min-width:1024px){
	.pm-board_list__12987__ ul li a .bd_date {width:140px; padding:5px 20px;}
}

